package com.wrox.algorithms.bsearch;

import com.wrox.algorithms.sorting.Comparator;

public class LinearListSearcherTest extends AbstractListSearcherTest {
    protected ListSearcher createSearcher(Comparator comparator) {
        return new LinearListSearcher(comparator);
    }
}

